Subject: Staggering Yield on gardens

From: [email-masked] (Bob Maccione)
Date: Mon, 6 Mar 1995 15:02:30

One of the features that I'd like in my garden is the ability to get crops 
over a long period as opposed to the 'gardens of my youth' where it seemed that
we had bursts of food coming in (ie: tomatoes, lettuce, etc) at one time.

Does it make sense to stagger planting times on the same plant type?  Would it
be best (although more work) to do 5 tomato plants a week over 2 months thus 
possibly getting a couple tomatoes a week over a longer period of time?

Or is this just a goofy question?

thanks,
bob maccione
<[email-masked]>